# NAME: HaiNanHangKong
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/HaiNanHangKong/HaiNanHangKong.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-KEYWORD: 1
# DOMAIN-SUFFIX: 5
# TOTAL: 6
payload:
  - DOMAIN-SUFFIX,10044.cn
  - DOMAIN-SUFFIX,hainanairlines.com
  - DOMAIN-SUFFIX,hnacargo.com
  - DOMAIN-SUFFIX,hnair.com
  - DOMAIN-SUFFIX,hnair.net
  - DOMAIN-KEYWORD,hnagroup
